Картинка abcp4.pic                    
эффект a811                            
музыка arc.mus                         
красный оранжевый желтый зеленый       
голубой синий фиолетовый               
                                       
                                       
